
@media screen and (max-width: 1340px) {
    .media-menu{
        width:50vw;
    }
}
@media screen and (max-width: 1327px) {
    h3 {
        font-size: 1.8em;
    }
}


@media screen and (max-width: 1123px) and (min-width: 768px) {
    h3 {
        font-size: 1.5em;
    }
}

@media screen and (max-width: 768px) {
    /*.site-navigation-inner {*/
        /*top: 20px;*/
        /*-moz-transform: translateY(0);*/
        /*-ms-transform: translateY(0);*/
        /*-webkit-transform: translateY(0);*/
        /*transform: translateY(0);*/

    /*}*/

    .wrap-white-block img[class*="wp-image-"]{
        float: none;
        display: block;
        margin: 0 auto;
    }
    .white-transparent-background .vc_column-inner .wpb_wrapper{
        text-align: center;
    }
}